#digits2WidgetsLargeWeblogo.f-ms { position:absolute; left:5px; top:20px; width:970px; height:144px; z-index:1; overflow:visible }
#D2WTechInfoTabs.f-ms { position:absolute; left:125px; top:101px; width:697px; height:27px; z-index:2; overflow:visible }
#addresstext.f-ms { position:absolute; left:125px; top:129px; width:726px; height:36px; z-index:3; overflow:visible }
#m3.f-ms { position:absolute; left:840px; top:40px; width:100px; height:100px; z-index:4; overflow:visible }
#m4.f-ms { position:absolute; left:5px; top:175px; width:970px; height:27px; z-index:5; overflow:visible }
